Fellow Shareholders:
We delivered strong performance in our fiscal
2014, executing on our Tax Plus strategy to
improve client satisfaction, increase revenues,
and drive margin expansion, while continuing
to invest in our business. Our Tax Plus strategy
was derived from our core operating principle established
when Henry and Richard Bloch founded this
company 59 years ago, which serves today as our
Purpose: We look at your life through taxand
find ways to help. We executed very well on this
strategy in 2014, by serving our clients better and
focusing on driving Tax Plus revenue growth. Im
proud that as an organization we lived up to our
long-standing tradition of being the worlds preeminent
tax services provider.
In fis cal 2014:
 We enhanced our service levels while improving return mix, and increased attach rates
on our best-in-class financial services products;
 We successfully launched the first year of our digital product redesign, enhancing the
client experience;
 We continued to educate our clients on the upcoming changes resulting from health care
reform, and gained some key lessons from our health care initiatives that will serve us
well going into 2015 and beyond; and
 Most importantly, we served our clients better than ever.
Our Tax Plus strategy is working and well maintain our focus on improving the client experience
and deliver best-in-class products and services that our clients have come to expect from H&R
Block. Our efforts in 2014 led to significant improvements in all areas of our business: Retail,
Digital, Financial Services, and Health Care.
In Retail, a key element of our strategy is to elevate our service levels and provide greater value
to our clients by enhancing the client experience and improving the technology that drives the
tax return process in our retail locations. This year, we made investments in our offices to allow
for a more welcoming and professional experience, in our people to improve training and staffing
levels, and in our technology to serve clients more efficiently. The result was that we saw
improved service metrics across the board, with walkouts and wait times down, and satisfaction
up. These initiatives will require continued investment, which we are committed to making in
order to improve our value proposition to clients.
Another area were investing in is Digital, and in 2014 we enhanced the user experience by
customizing the product to each client and making it simpler to use. By better anticipating the
needs of our clients and tailoring the user experience, we saw improved conversion and a substantial
increase in product upgrades. This year was the first of a multi-year effort to redesign
the online client experience, and well continue our focus to customize and simplify our offering,
which will result in better retention, conversion, and monetization.

On the Financial Services side, Im very pleased that a greater overall proportion of clients are
seeing the value of financial services products. We enhanced our positioning on the Peace of
Mind warranty-like product, were successful in increasing the take rate on our refund transfer
product, and effectively managed the Emerald Advance program to drive increased profits.
We also continued to see improved usage metrics in our award winning Emerald Prepaid
MasterCard, with reloader rates and average deposits higher. The Emerald Card delivers
tremendous value for our clients and was recently named by PayBefore, the leading information
provider for the prepaid industry, as winner of their Top of Wallet and Best-in-Category
awards as the best everyday use card with the most features and lowest cost structure.
And finally, we made progress this year in our Health Care initiatives, demonstrating our
expertise by providing a tax and health care review for our clients on the upcoming changes
resulting from the Affordable Care Act. We also launched a partnership with GoHealth to
provide health insurance enrollment services through online and assisted platforms. These efforts
have positioned us well as the opportunity associated with the Affordable Care Act unfolds and
becomes clearer.
Overall, Im excited about our progress toward our long-term objectives in 2014, and believe we
are very well positioned for 2015 and beyond as we remain committed to our Tax Plus strategy.
We achieved exactly what we set out to do, and it shows in our financial results.
This year alone:
 We served more than 24 million clients worldwide and significantly increased satisfaction;
 Total revenues increased $118 million, or 4%, to $3.024 billion;
 Tax Plus financial services products revenue increased 11%;
 EBITDA grew 8% to $940 million, or 31% of revenues; and
 We increased earnings per share from continuing operations by 7% to $1.81.
looking ahead
While we had significant accomplishments this year, there is much more to achieve, and we
are focused on continuing to execute on our long-term Tax Plus strategy. We have an exciting
few years ahead of us with the substantial challenges our clients will face in dealing with an
increasingly complex tax code. Were confident in our ability to help them navigate these
changes, and will continue to make the appropriate investments to continue executing on our
Tax Plus strategy.
Our number one priority is to serve our clients better, and by continuing to invest back into our
business, we are able to fulfill our purpose. Ultimately, we do this by living out the values that
have carried through this business for nearly 60 years We believe in our people. We take
care of our clients. We deliver for our shareholders. We Do the Right Thing.
Thank you for your investment in H&R Block. I look forward to sharing our success with you.
Sincerely yours,
William C. Cobb
President & CEO, H&R Block, Inc.